{% extends 'base.html' %}
{% load static %}

<!DOCTYPE html>
<html>
  <body>
    {% block content %}
      <p class="kenaldekat">Halo semua, perkenalkan nama saya Azhar Rahmatilah Addzikri atau biasa dipanggil ajay. 
          Saya lahir di Bogor tanggal 1 Juni 2001. Sekarang saya merupakan bagian dari angkatan 2019 di Fakultas Ilmu Komputer 
          Universitas Indonesia dan saya mengambil jurusan Sistem Informasi dengan NPM 1906318716. 
          Saya memiliki cita-cita kedepannya untuk bisa menjadi orang yang bermanfaat bagi orang lain. </p>


          <footer class="footer">Azhar Rahmatilah - 1906318716 </footer>
    {% endblock content %}
  </body>

</html>